@charset "UTF-8";
/* enkeli_sp_style */
body { background-color: #f6f5f3; font-weight: normal; color: #595757; /*    animation: fadeIn 0s ease 0s 1 normal; -webkit-animation: fadeIn 0s ease 0s 1 normal;*/ }

@keyframes fadeIn { /*「fadeIn」と名前をそろえる*/
  0% { opacity: 0; }
  /*アニメーション開始時は完全に透過*/
  100% { opacity: 1; }
  /*アニメーション終了時は透過しない*/ }
/*旧 Safari 用のベンダー処理*/
@-webkit-keyframes fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }
.pc { display: none !important; }

.sp { display: block !important; }

.hide { display: none; }

* { font-family: 'Noto Sans JP', sans-serif; }

.clearfix::after { content: ""; display: block; clear: both; }

img { display: block; width: 100%; }

a { color: #595757; text-decoration: none; }

.pageTop { position: fixed; bottom: 10px; right: 10px; z-index: 70; }

.fadein { opacity: 0.1; transform: translate(0, 50px); transition: all 1s; }

/* 画面内に入った状態 */
.fadein.scrollin { opacity: 1; transform: translate(0, 0); }

.header article { width: 100%; padding: 0; margin: 0 auto; }
.header article .logo { width: 40%; float: left; margin: 8% 0 8% 7%; }
.header article .shopSiteLink { display: none; }
.header article .lang { display: none; }
.header article .shopNavButton { display: block; }
.header article .shopNav { display: none; }
.header article .nav_toggle { display: block; position: absolute; width: 6vw; height: 6vw; left: 84%; top: 10vw; }
.header article .nav_toggle i { display: block; width: 100%; height: 3px; background-color: #333; position: absolute; transition: transform .5s, opacity .5s; }
.header article .nav_toggle i:nth-child(1) { top: 0; }
.header article .nav_toggle i:nth-child(2) { top: 0; bottom: 0; margin: auto; }
.header article .nav_toggle i:nth-child(3) { bottom: 0; }
.header article .sp_shopNav { position: absolute; /*top: 6rem;*/ top: 27.3vw; left: 0; right: 0; bottom: 0; padding: 0; opacity: 0; visibility: hidden; /*transition: opacity .5s, visibility .5s;*/ z-index: 10; background: #ffffff; max-height: fit-content; }
.header article .sp_shopNav.show { opacity: 0.9; visibility: visible; border-top: solid 1px #006b92; }
.header article ul.shopNavLst { display: block; background: #ffffff; }
.header article ul.shopNavLst li { border-bottom: solid 1px #006b92; }
.header article ul.shopNavLst li:focus { background: #ffffff; }
.header article ul.shopNavLst li a { display: inline-block; width: 100%; text-align: center; padding: 0; }
.header article ul.shopNavLst li img { width: 100%; margin: 0 auto; }

section { width: 100%; }
section h2.sectionTtl { width: 26%; margin: 0 auto; text-align: center; }
section h2 span { line-height: 1.8; color: #828282; font-weight: normal; font-size: 3vw; display: block; margin-top: 0.5em; }
section .innerTxt { font-size: 3.1vw; line-height: 1.8em; letter-spacing: 0.05em; }

/*section#mainVisual*/
section#mainVisual { position: relative; background: url("../img/sp/mainvisual.png") center top no-repeat; background-size: cover; }
section#mainVisual article { padding: 70% 0 9% 14%; }
section#mainVisual article .illust { position: absolute; top: 18%; width: 16.5%; height: auto; }
section#mainVisual article .innerTxt { background-color: #000000; opacity: 0.7; padding: 5%; width: 82%; border-left: solid 5px #086b93; box-sizing: border-box; }
section#mainVisual article .innerTxt p { opacity: 1; color: #fff; }

/*section#about*/
section#about { background: url("../img/bg_about_illust.png") center top no-repeat; background-size: contain; }
section#about article { margin: 0 auto; padding: 8% 0 0 0; }
section#about article .sectionInner { padding-top: 6%; }
section#about article .innerTxt { width: 100%; padding: 10%; background: url("../img/bg_about_illust.png") center top no-repeat; color: #221815; font-size: 3.4vw; }

/*section#designer*/
section#designer article { width: 100%; margin: 0 auto; padding: 8% 0 0; }
section#designer article h2.sectionTtl { width: 38%; }
section#designer article .sectionInner { padding: 5% 0 0; background: none; display: flex; flex-direction: column-reverse; justify-content: flex-end; -webkit-flex-direction: column-reverse; -webkit-justify-content: flex-end; }
section#designer article .innerImg { width: 100%; }
section#designer article .innerTxt { width: 100%; padding: 35% 10% 10%; box-sizing: border-box; }
section#designer article .innerTxt dt { margin-bottom: 1em; }
section#designer article .innerTxt dt img { width: 90%; }
section#designer article .innerTxt dd { color: #000000; font-size: 3.4vw; }
section#designer article .innerTxt dt span { color: #828282; font-size: 3.1vw; display: inline-block; margin-top: 1em; }
section#designer .bottomImg { width: 100%; position: absolute; top: 135vw; }
section#designer .bottomImg img { width: 100%; margin: 0 auto; }

/*section#designer_bottomr*/
section#designer_bottom { padding-top: 0; }
section#designer_bottom article.head { background: none; padding: 0; margin: 0 auto; }
section#designer_bottom article.head img { margin: 0 auto; }
section#designer_bottom article { width: 100%; margin: 0 auto; background: #ccd8dc; padding: 8% 10%; box-sizing: border-box; }
section#designer_bottom article .designerPrt { display: block; }
section#designer_bottom article .designerPrt dt { display: none; }
section#designer_bottom article .designerPrt dt span, section#designer_bottom article .designerPrt dd span { color: #828282; font-size: 3.1vw; margin-top: 1em; display: inline-block; }
section#designer_bottom article .designerPrt dd.designerPrt_Txt { margin-top: 0; padding-top: 1.5em; font-size: 3.4vw; }
section#designer_bottom article .designerPrt_m { width: 100%; padding-right: 0; }
section#designer_bottom article .designerPrt_m dd.designerPrt_Name { margin-top: 0.5em; }
section#designer_bottom article .designerPrt_m dd img { width: 50%; }
section#designer_bottom article .designerPrt_f { width: 100%; padding-left: 0; }
section#designer_bottom article .designerPrt_f dd.designerPrt_Name { margin-top: 2em; }
section#designer_bottom article .designerPrt_f dd img { width: 75%; }

/*section#finland*/
section#finland { background: #edeae2; background-image: none; }
section#finland article { padding: 8% 0; width: 100%; margin: 0 auto; }
section#finland article h2.sectionTtl { width: 35%; }
section#finland article .sectionInner { padding-top: 5%; }
section#finland article .sectionInner dd { margin-top: 2em; width: 100%; }
section#finland article .innerImg { width: 100%; z-index: 100; }
section#finland article .innerTxt { margin-top: 0; margin-left: 0; z-index: 99; padding: 8% 10%; font-size: 3.4vw; }
section#finland article .innerTxt dt img { width: 95%; }
section#finland article .innerTxt dt span { font-size: 3.4vw; color: #006b92; margin-top: 1em; display: inline-block; font-weight: normal; }
section#finland article .square { background: none; width: 100%; height: auto; }
section#finland article .square_bg { background: #ccd8dc; width: 50vw; height: 50vw; display: block; position: absolute; top: 100vw; left: 0; }

/*section#items*/
section#items { padding-top: 0; }
section#items article { width: 100%; padding: 8% 0 0; margin: 0 auto; }
section#items article .sectionInner { padding: 5% 0 0 0; display: block; }
section#items article .sectionInner ul { list-style: none; display: flex; flex-flow: row wrap; }
section#items article .sectionInner li { display: inline-block; width: 100%; position: relative; }
section#items article .sectionInner li.photo { z-index: 80; }
section#items article .sectionInner li.photo img { width: 100%; }
section#items article .sectionInner li:nth-child(1) { order: 1; }
section#items article .sectionInner li:nth-child(2) { order: 2; }
section#items article .sectionInner li:nth-child(3) { order: 5; }
section#items article .sectionInner li:nth-child(4) { order: 4; }
section#items article .sectionInner li:nth-child(5) { order: 3; }
section#items article .sectionInner li:nth-child(6) { order: 6; }
section#items article .sectionInner li:nth-child(7) { order: 7; }
section#items article .sectionInner li:nth-child(8) { order: 8; }
section#items article .sectionInner li:nth-child(9) { order: 9; }
section#items article .sectionInner li.txt { background: #ffffff; vertical-align: top; text-align: center; padding: 5% 0; z-index: unset; }
section#items article .sectionInner li.txt img { margin: 0 auto; }
section#items article .sectionInner li.txt dl { color: #828282; }
section#items article .sectionInner li.txt dl dt span { font-size: 2.3vw; color: #828282; margin-top: 1em; display: block; font-weight: normal; }
section#items article .sectionInner li.txt dl dd { display: none; }
section#items article .sectionInner li.txt .innerButton a { background: #727171; width: 35%; display: block; margin: 0.5em auto 0; padding: 0.5em 0 0.6em; height: auto; color: #ffffff; font-size: 3.7vw; }
section#items article .sectionInner li:nth-child(2) dt img { width: 25%; }
section#items article .sectionInner li:nth-child(2) .arrow { display: none; height: 0; }
section#items article .sectionInner li:nth-child(4) dt img { width: 27%; }
section#items article .sectionInner li:nth-child(4) .arrow { display: none; height: 0; }
section#items article .sectionInner li:nth-child(6) dt img { width: 18%; }
section#items article .sectionInner li:nth-child(6) .arrow { display: none; height: 0; }
section#items article .sectionInner li:nth-child(8) dt img { width: 30%; }
section#items article .sectionInner li:nth-child(8) .arrow { display: none; height: 0; }

/*section#news*/
section#news, #archive section#news { background: #edeae2; padding: 0; }
section#news article, #archive section#news article { width: 100%; padding: 10% 0; margin: 0 auto; }
section#news article h2.sectionTtl, #archive section#news article h2.sectionTtl { width: 20%; }
section#news article .sectionInner, #archive section#news article .sectionInner { padding-top: 5%; display: block; width: 100%; margin: 0 auto; }
section#news article .sectionInner dl, #archive section#news article .sectionInner dl { display: block; flex-wrap: wrap; }
section#news article .sectionInner dl dt, #archive section#news article .sectionInner dl dt { width: 100%; margin-bottom: 1em; color: #898989; font-size: 2.9vw; text-align: center; }
section#news article .sectionInner dl dd, #archive section#news article .sectionInner dl dd { width: 100%; margin: 0 auto 2em; font-size: 2.9vw; padding: 0 8%; line-height: 1.5em; text-align: center; }
section#news article .sectionInner .innerButton a, #archive section#news article .sectionInner .innerButton a { width: 35%; display: block; margin: 0 auto; border: solid 1px #000; text-align: center; color: #595757; font-size: 3.7vw; padding: 0.5em 0 0.6em; }

/*section#instagram*/
section#instagram, #archive section#instagram { padding: 0; }
section#instagram article.archive, #archive section#instagram article.archive { padding-top: 0; }
section#instagram article, #archive section#instagram article { width: 100%; padding: 8% 0; margin: 0 auto; }
section#instagram article h2.sectionTtl, #archive section#instagram article h2.sectionTtl { width: 46%; }
section#instagram article ul.shop_instaLst, section#instagram article ul.archive_instaLst, #archive section#instagram article ul.shop_instaLst, #archive section#instagram article ul.archive_instaLst { list-style: none; margin-top: 0; padding: 10% 10% 2%; display: flex; flex-wrap: wrap; justify-content: space-between; }
section#instagram article ul.shop_instaLst li, section#instagram article ul.archive_instaLst li, #archive section#instagram article ul.shop_instaLst li, #archive section#instagram article ul.archive_instaLst li { width: 46%; display: inline-block; padding-bottom: 6%; }
section#instagram article ul.shop_instaLst li img, section#instagram article ul.archive_instaLst li img, #archive section#instagram article ul.shop_instaLst li img, #archive section#instagram article ul.archive_instaLst li img { width: 100%; }
section#instagram article .innerButton a, #archive section#instagram article .innerButton a { width: 35%; display: block; margin: 0 auto; border: solid 1px #000; text-align: center; color: #595757; font-size: 3.7vw; padding: 0.5em 0 0.6em; }

/*section#shop*/
section#shop { background: #edeae2; padding: 0; }
section#shop article { width: 100%; padding: 10% 0 8%; margin: 0 auto; }
section#shop article ul { display: block; flex-wrap: wrap; margin-top: 5%; display: flex; justify-content: center; flex-wrap: wrap; }
section#shop article ul li { width: 100%; display: inline-block; }
section#shop article ul li dt { width: 56%; margin: 0 auto; }
section#shop article ul li dt span { display: none; }
section#shop article ul li dt a { text-align: center; width: 100%; border: solid 1px #006b92; padding: 8% 0; margin: 0 auto; display: inline-block; transition: all 0.3s ease 0s; }
section#shop article ul li dt a:hover { background: #006b92; }
section#shop article ul li dt a img { display: block; margin: 0 auto; }
section#shop article ul li dt.maisema a { background: url("../img/shop_btn01_off.png") center center no-repeat; background-size: 40%; }
section#shop article ul li dt.maisema a:hover { background: #006b92 url("../img/shop_btn01_on.png") center center no-repeat; background-size: 40%; }
section#shop article ul li dt.iiivko a { background: url("../img/shop_btn02_off.png") center center no-repeat; background-size: 30%; }
section#shop article ul li dt.iiivko a:hover { background: #006b92 url("../img/shop_btn02_on.png") center center no-repeat; background-size: 30%; }
section#shop article ul li dt.onlineshop a { background: url("../img/shop_btn03_off.png") center center no-repeat; background-size: 50%; }
section#shop article ul li dt.onlineshop a:hover { background: #006b92 url("../img/shop_btn03_on.png") center center no-repeat; background-size: 50%; }
section#shop article ul li dt.gifuart a { background: url("../img/shop_btn04_off.png") center center no-repeat; background-size: 75%; }
section#shop article ul li dt.gifuart a:hover { background: #006b92 url("../img/shop_btn04_on.png") center center no-repeat; background-size: 75%; }
section#shop article ul li dd { text-align: center; width: 100%; font-size: 2.8vw; padding: 1em; margin: 0 auto; }

/*footer*/
footer { background: #bdcdd4; padding: 0; }
footer article { width: 100%; margin: 0 auto; background: none; padding: 8% 0 5%; }
footer article .snsLst { display: flex; width: 37%; margin: 0 auto; align-items: center; height: auto; justify-content: space-between; }
footer article .snsLst .icon:nth-child(2) { padding: 0; }
footer article .snsLst img:hover { opacity: 1; }
footer address { font-style: normal; font-size: 2.0vw; width: 100%; text-align: center; margin: 10% auto 8%; color: #ffffff; letter-spacing: 0.05em; }
footer .team { font-style: normal; font-size: 10px; text-align: center; margin: 60px auto 10px; color: #ffffff; }
footer .contact a { color: #ffffff; }
footer .copyLight { width: 60%; margin: 0 auto; }
footer .copyLight img { margin: 0 auto; }
